## @id $Id$
#
# This file has been added by bootstrap.sh on Mon, 13 July 2015 12:42:59 +0200
# Feel free to change it or even remove and rebuild it, up to your needs
#
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

AM_CPPFLAGS = -I${top_srcdir}/src -I${top_srcdir}/src
AM_LDFLAGS = -L${abs_top_builddir}/src/.libs
LDADD = -lxml-cxx -lcppunit

check_PROGRAMS = xml_test serialization_test		 \
                 container_serialization_test optional_serialization_test

TESTS=${check_PROGRAMS}

xml_test_SOURCES = xml_test.cxx
serialization_test_SOURCES = serialization_test.cxx
container_serialization_test_SOURCES = container_serialization_test.cxx
optional_serialization_test_SOURCES = optional_serialization_test.cxx

MAINTAINERCLEANFILES = makefile.in
